/*
Template:       doctio
Theme Name:     Doctio Child
Theme URI:      https://demo.themedraft.net/wp/doctio/
Author:         ThemeDraft
Author URI:     https://themedraft.net/
Description:    Doctio is a medical health WordPress theme
Version:        1.0.0
Text Domain:    doctio
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, translation-ready
*/

.td-contact-details-box-icon {
    box-shadow: -10px 10px #0e2660 !important;
}

.single.single-product .quantity {display: none !important;}

.wc-block-components-panel__button>.wc-block-components-panel__button-icon {
    width: 50px !important;
}

.wc-block-cart .wc-block-cart__submit-container {
    background: #16215e;
    border-radius: 4px;
}

.wc-block-components-checkout-place-order-button {
    background: #16215e;
    border-radius: 4px;
}

.wc-block-components-checkout-place-order-button .wc-block-components-checkout-place-order-button__text {
    color: #FFF !important;
}

.wc-block-cart .wc-block-cart__submit-container .wc-block-components-button__text {
    color: #FFF;
}

.wc-block-components-checkout-return-to-cart-button svg,
.wc-blocks-components-select .wc-blocks-components-select__expand {
    width: 26px !important;
}

.td-testimonial-one-top-image img { display: none !important; }

